/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {

	/* main header */
	header.main-header #nav > li {
		margin: 0 25px;
	}

	header.main-header #nav > li > a::before {
		right: -25px;
	}
	/* end main header */

	/* hp quick search */
	.hp-qs .qs-form form {
		max-width: 900px;
	}

	.hp-qs .qs-dropdown li a {
		font-size: 12px;
		height: 55px;
	}

	.hp-qs .qs-dropdown button {
		padding: 0 25px;
	}

	.hp-qs .qs-dropdown button {
		padding: 0 30px;
		background-position: center right 30px;
	}
	/* end hp quick search */

	/* hp designation */
	.hp-desig .desig-item span {
		font-size: 17px;
		line-height: 20px;
	}
	/* end hp designation */

	/* hp cta */
	.hp-cta .cta-title span {
		font-size: 26px;
	}

	.hp-cta .cta-title em {
		font-size: 14px;
	}
	/* end hp cta */

	/* hp cta secondary */
	.hp-cta-scndry .cta-title-scndry {
		font-size: 17px;
	}

	.hp-cta-scndry p {
		font-size: 11.5px;
		line-height: 18px;
	}

	.hp-cta-scndry .cta-icon {
		min-height: 100px;
	}
	/* end hp cta secondary */

	/* hp welcome */
	.hp-wc .wc-text {
		max-width: 623px;
	}

	.hp-wc .wc-text p {
		font-size: 12px;
		line-height: 20px;
	}
	/* end hp welcome */

	/* footer */
	footer.main-ftr .cntct-form h2 {
		font-size: 24px;
	}
	/* end footer */
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
	
	/* The following are used on inner pages. Please edit carefully. */

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}
	

	/* global */
	.mob-view {
		display: initial;
	}
	/* end global */

	/* main header */
	header.main-header {
		text-align: center;
		position: relative;
		padding-top: 70px;
		background-color: #ebac77;
	}

	header.main-header .navigation {
		display: none;
	}

	header.main-header .hdr-site-logo h3 {
		font-family: 'Marcellus SC', serif;
		font-weight: 400;
		font-size: 43.47px;
		color: #fff;
		text-transform: uppercase;
		letter-spacing: 2px;
		line-height: 38px;
	}

	header.main-header .hdr-site-logo h3 span {
		display: block;
		font-size: 27.6px;
		color: #d5d5d5;
		letter-spacing: 7.2px;
	}
	/* end main header */

	/* hp quick search */

	.hp-qs {
		padding-top: 55px;
	}

	.hp-qs .qs-form {
		max-width: 500px;
		margin: 0 auto;
		padding: 26.5px 25px;
	}

	.hp-qs .qs-field {
		margin-right: 0;
		margin-bottom: 3px;
	}

	.hp-qs .qs-xl,
	.hp-qs .qs-lg {
		width: 100%;
	}

	.hp-qs .qs-sm,
	.hp-qs .qs-xs {
		width: calc(50% - 1.5px);
	}

	.hp-qs .qs-right {
		float: right;
	}

	.hp-qs .qs-dropdown button {
		text-align: center;
	}

	.hp-qs .qs-dropdown {
		margin-top: 1px;
	}

	.hp-qs .qs-dropdown span {
		position: relative;
		left: -15px;
	}

	.hp-qs .qs-dropdown button {
		background-position: center right calc(50% - 24px);
	}

	.hp-qs .qs-lg {
		margin-bottom: 0;
	}
	/* end hp quick search */

	/* hp designations */
	.hp-desig .desig-item {
		width: calc(50% - 138px);
		margin-bottom: 20px;
	}

	.hp-desig .desig-item:first-child {
		margin-left: .3%;
	}

	.hp-desig .desig-item:last-child {
		margin-right: .3%;
	}
	/* end hp designations */

	/* hp cta */
	.hp-cta .cta-item {
		margin: 0 auto 30px;
		max-width: 360px;
	}
	/* end hp cta */

	/* hp cta secondary */
	.hp-cta-scndry .cta-item-scndry {
		margin-bottom: 30px;
	}
	/* end hp cta secondary */

	/* hp welcome */
	.hp-wc .agent-photo {
		margin-top: 25px;
	}

	.hp-wc {
		padding-top: 0;
	}

	.hp-wc .wc-text {
		text-align: center;
		max-width: unset;
		padding: 15px 60px 50px;
	}

	.hp-wc .wc-sign {
		display: block;
		text-align: center;
	}

	.hp-wc .wc-smi {
		float: none;
		display: block;
		text-align: center;
		margin-top: 15px;
	}

	footer.main-ftr .ctntct-left, 
	footer.main-ftr .ctntct-right {
		width: 100%;
	}
	
	footer.main-ftr .cntct-form h2 {
		text-align: center;
		margin-bottom: 10px;
	}

	footer.main-ftr .ftr-logo li {
		display: block;
		margin: 0 auto 10px;
		text-align: center;
	}

	footer.main-ftr .ftr-contact-info {
		margin-top: 35px;
	}
	/* end hp welcome */

	.ip-banner {
		height: 200px;
	}
} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {

	/* hp designations */
	.hp-desig .desig-item {
		display: block;
		margin: 0 auto 19px!important;
		width: 100%;
		max-width: 222px;
	}

	.hp-desig .desig-row {
		margin-bottom: 0;
	}
	/* end hp designations */

	/* hp cta secondary */
	.hp-cta-scndry .cta-item-scndry {
		margin: 0 auto 30px;
		max-width: 245px;
	}
	/* end hp secondary */

	/* hp welcome */
	.hp-wc .wc-text h1 {
		font-size: 24px;
	}
	/* end hp welcome */

	/* hp footer */
	footer.main-ftr .cntct-form .cntct-sm {
		display: block;
		width: 100%;
	}

	footer.main-ftr .cntct-form .cntct-lg {
		display: block;
		width: 100%;
	}

	footer.main-ftr .cntct-form .cntct-field {
		margin-bottom: 4px;
	}

	footer.main-ftr .ftr-contact-info li {
		display: block;
		margin: 0 auto 15px !important;
	}

	footer.main-ftr .ftr-contact-info li::before {
		display: none;
	}

	footer.main-ftr .ftr-nav li {
		line-height: 13px;
	}
	/* end hp footer */

}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {

	/* main header */
	header.main-header .hdr-site-logo h3 {
		font-size: 28px;
		line-height: 22px;
	}

	header.main-header .hdr-site-logo h3 span {
		font-size: 19px;
	}
	/* end main header */

	/* hp welcome */
	.hp-wc .wc-text {
		padding: 15px 15px 50px;
	}

	.hp-wc .wc-text h1 {
		font-size: 20px;
		letter-spacing: 1px;
	}
	/* end hp welcome */

	.ip-banner {
		height: 150px;
	}

	#content .entry-title {
		font-size: 30px;
		line-height: 32px;
	}

}
 
